<?php
    namespace Pixebuilder\Element;
    
    // prevent direct file access
	if( !defined( 'ABSPATH' ) ) exit;

    class Side_Text_Preview extends Item{

        static function is_pro(){
            return true;
        }

        static function get_name(){
            return 'side-text';
        }

        static function get_title(){
            return esc_html__('Side Text', 'pixebuilder');
        }

        static function get_icon(){
            return 'side-text';
        }
        
    }

    \Pixe_Builder::register_element('Pixebuilder\Element\Side_Text_Preview');